@charset "utf-8";
/* CSS Document */

/*body {color:#060} */
/*p.toubyou_index{
	color:#FFF;
    background-color:#00C; 
    width:  600px;
	height: auto;
	/*margin: auto;}*/

/*h1.toubyou_index{
	color:#FFF;
    background-color:#00C; 
	 width:  600px;
	height: auto;
    /*padding:0.5em;
	text-align:center;
}*/
#toubyou_index {
	color:#FFF;
    background-color:#00C; 
	 width:  600px;
	height: auto;
	text-align:center;	
}

